Subject: Hansch Type QSAR Package

From: "Ghose, Arup" <[email-masked]>
Date: Wed, 14 Mar 2001 10:39:13 -0800

Hi Guys:

We are looking for a software package for doing Hansch type QSAR. We want to
provide the input data as an SD file with the structures and the activity
data. We want to identify the scaffold by picking atoms in one molecule, the
program should be able to identify the substituents and calculate their
physicochemical properties from this information and tabulate them. I am
aware of CQSAR, Cerius2 and Sybyl! Please send me the information, I will
summarize. Thanks,

-Arup Ghose
Amgen
805-523-9194